.main {
  margin-top: 6px;
}

.empty {
  height: 10vh;
  border-style: dashed;
  border-width: 1px;
  border-color: rgba(183,183,183,0.33);
  /* color: var(--primary-2); */
  font-size: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.img {
  max-width: 100%;
}
